body {
font-family: 'Coming Soon', cursive;
font-size: 18px;
color: white;
text-shadow: 2px 2px 0px black
}
.loader{
	
	cursor: wait;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}
	.loader h1{
		background: none;
		border: none;
		color: white;
		font-size: 22px;
		font-family: "Open Sans",sans-serif;
		font-variant: small-caps;
		font-weight: 700;
		height: 700px;
		line-height: 700px;
		margin: 0 0 10px;
		padding: 0;
		text-align: center;
	}
	
.ui-content {
	background-image:url(images/fond6.jpg);
	background-position:center top;
	background-attachment:fixed;
}

.ui-content-goupil {
	background-image:url(images/affiche.jpg);
	background-position:center top;
	background-attachment:fixed;
	background-size: auto 100%;
	background-repeat: no-repeat;
	text-align: center;
	z-index: 0; 
 animation: fadein 3s;
  -moz-animation: fadein 3s;
  /* Firefox */
  -webkit-animation: fadein 3s;
  /* Safari and Chrome */
  -o-animation: fadein 3s;
  /* Opera */
   animation-play-state: paused;
   animation-fill-mode: forwards;
 
}



.ui-content-accueil-gray {
	background-image:url(images/pano3.jpg);
	background-position:center;
	background-attachment:fixed;
	background-size: cover;
	text-align: center;
	position: fixed;
	z-index: 0; 
 filter : grayscale(0%);
	opacity: 0;
  animation: fadeingray 3s ease-in-out;
  -moz-animation: fadeingray 3s ease-in-out;
  /* Firefox */
  -webkit-animation: fadeingray 2s ease-in-out;
  /* Safari and Chrome */
  -o-animation: fadeingray 3s ease-in-out;
  /* Opera */   
 animation-fill-mode: forwards;
}

.ui-content-accueil {
	background-image:url(images/affichecarregrise.jpg);
	background-position:center;
	background-attachment:fixed;
	background-size: contain;
	background-repeat: no-repeat;
		width: 100%; 
	height: 100%;
	text-align: center;
	z-index: 0; 
position: fixed;
	opacity: 0;
   animation: fadein 2s;
  -moz-animation: fadein 2s;
  /* Firefox */
  -webkit-animation: fadein 2s;
     animation-delay: 2s;
  animation-play-state: paused;
   animation-fill-mode: forwards;
}
.ui-content-accueil-color {
	background-image:url(images/affichecarre.jpg);
	background-position:center;
	background-attachment:fixed;
	background-size: contain;
	background-repeat: no-repeat;
		width: 100%; 
	height: 100%;
	text-align: center;
	z-index: 0; 
position: fixed;
	opacity: 0;
   animation: fadein 3s;
  -moz-animation: fadein 3s;
  /* Firefox */
  -webkit-animation: fadein 3s;
  
     animation-delay: 0.1s;
  animation-play-state: paused;
   animation-fill-mode: forwards;
}
.ui-content-accueilOLD {
	background-image:url(images/pano2.jpg);
	background-position:center;
	background-attachment:fixed;
	background-size: cover;
	text-align: center;
	z-index: 0; 
position: fixed;
	opacity: 0;  
	
  animation: fadein 3s;
 
  -moz-animation: fadein 3s;
  /* Firefox */
  -webkit-animation: fadein 3s;
  /* Safari and Chrome */
  -o-animation: fadein 3s;
  /* Opera */   

 animation-fill-mode: forwards;
}

.sousaccueilindex {
	background-color:rgba(174,33,187,0.3);
position: relative ;
	top: 35vh;
	z-index:20 ;
	 border-radius: 20px;
	 opacity: 0; 
	  animation: fadein 0.5s ease-in-out;
  -moz-animation: fadein 0.5s ease-in-out;
  /* Firefox */
  -webkit-animation: fadein 0.5s ease-in-out;
  /* Safari and Chrome */
  -o-animation: fadein 0.5s ease-in-out;
  /* Opera */
   animation-delay: 2.5s;
     animation-play-state: paused;
 animation-fill-mode: forwards;
}

.sousaccueil {
	background-color:rgba(174, 33, 187, 0.3);
position: relative ;
	top: 13vh;
	z-index:20 ;
	 border-radius: 20px;
	  opacity: 0; 
	  animation: fadein 1s ease-in-out;
  -moz-animation: fadein 1s ease-in-out;
  /* Firefox */
  -webkit-animation: fadein 1s ease-in-out;
  /* Safari and Chrome */
  -o-animation: fadein 1s ease-in-out;
  /* Opera */
   animation-delay: 1s;
        animation-play-state: paused;
animation-fill-mode: forwards;

}

.titre-accueil {
position: relative ;
	top: 13vh;
	z-index: 80; 
		  opacity: 0; 
	  animation: fadein 1s;
  -moz-animation: fadein 1s;
  /* Firefox */
  -webkit-animation: fadein 1s;
  /* Safari and Chrome */
  -o-animation: fadein 1s;
  /* Opera */
   animation-delay: 1s;
     animation-play-state: paused;
 animation-fill-mode: forwards;
}

.titre-accueil-theatre {
	
position: relative ;
	top: 40vh;
	z-index: 80; 
		  opacity: 0; 
	  animation: fadein 1s;
  -moz-animation: fadein 1s;
  /* Firefox */
  -webkit-animation: fadein 1s;
  /* Safari and Chrome */
  -o-animation: fadein 1s;
  /* Opera */
   animation-delay: 1.5s;
     animation-play-state: paused;
 animation-fill-mode: forwards;
}


.fadeInAnimation {
     animation: fadein 3s;
     -moz-animation: fadein 3s;
     /* Firefox */
     -webkit-animation: fadein 3s;
     /* Safari and Chrome */
     -o-animation: fadein 3s;
     /* Opera */  
    animation-fill-mode: forwards;

}

@keyframes fadeingray {
  0% {
    opacity: 0;
	filter: grayscale(0%);
  }
  90% {
    opacity: 0.8;
	filter: grayscale(10%);
  }
  100% {
    opacity: 1;
	filter: grayscale(100%);
  }
}
@-moz-keyframes fadeingray {
  /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeingray {
  /* Safari and Chrome */
  from {
    opacity: 0;

  }
  to {
    opacity: 1;
  }
}@-o-keyframes fadeingray {
  /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.ui-content2 {
	background-color: #0c5696;
}
.copy1 {
position: relative;
	z-index:130;
	
}
.croix{
	font-family: 'Open Sans', cursive;
	font-size : 40px;
	color: black;
	text-shadow: none;
}
.categ {
font-family: 'Barrio', cursive;
font-size: 28px;
color: black;
text-align: center ;
text-shadow: 2px 2px 5px #888;
text-decoration: none;  

}
.categvendredi {
font-family: 'Barrio', cursive;
font-size: 26px;
color: black;
text-align: center ;
text-shadow: 1px 1px 2px green;

}
.categsamedi {
font-family: 'Barrio', cursive;
font-size: 26px;
color: black;
text-align: center ;
text-shadow: 1px 1px 1px fuchsia;

}
.categdimanche {
font-family: 'Barrio', cursive;
font-size: 26px;
color: black;
text-align: center ;
text-shadow: 1px 1px 1px blue;

}
.texteaccueil {
font-family: 'Caveat Brush', cursive;
font-size: 28px;
font-weight: normal;
color: white;
text-shadow: 2px 2px 1px black;
}
.textesucre{
font-family: 'Coming Soon', cursive;
font-size: 18px;
font-weight: bold;
color: orange;
text-shadow: 3px 3px 1px black;
}
.textebio{
	color: rgb(255, 255, 204);
}
.textesucreitalic {
font-family: 'Coming Soon', cursive;
font-size: 18px;
font-weight: bold;
font-style: italic;
color: orange;
text-shadow: 3px 3px 0px black;
}
.technique{
font-family: 'Coming Soon', cursive;
font-size: 18px;
font-weight: bold;
color: orange;
text-shadow: 3px 3px 1px black;
}


.docu {
font-family: 'Coming Soon', cursive;
font-size: 18px;
font-weight: bold;
color: orange;

}
.contacts {
font-family: 'Coming Soon', cursive;
font-size: 20px;
font-weight: bold;
color: orange;
text-shadow: 3px 3px 1px black;
}
.soustitre {
font-family: 'Coming Soon', cursive;
font-size: 25px;
font-weight: bold;
color: orange;
text-shadow: 3px 3px 7px black
}

.presse {
	font-family: 'Open Sans', cursive;
	font-size: 16px;
}

.copy {
	color: blueviolet;
	font-size: 14px;
font-weight: bold;
	opacity: 1;
	text-shadow: 1px 1px 1px black;
}

.dates{
	font-family: "Open Sans", cursive;
	font-size: 16px;
	line-height: 0px;
}

.jour{
color: rgb(255, 255, 204);	
}
.festos{
color: rgb(255, 204, 51);
font-weight: bold;
}
.lieu{
	color: rgb(255, 255, 204);
}
.sucredates{
	color: rgb(255, 153, 0);
font-weight: bold; 
font-style: italic;
}
.aldates{
	color: rgb(255, 102, 0); 
	font-weight: bold; 
	font-style: italic;
}

.zoomgros img{ 
transition: transform .2s ease-in-out;
}
.zoomgros img:hover{
-ms-transform: scale(1.6); /* IE 9 */
-webkit-transform: scale(1.6); /* Safari 3-8 */
o-transform: scale(1.6);
moz-transform: scale(1.6);
transform: scale(1.6);
}
.zoom img{ 
transition: transform .1s;
}
.zoom img:hover{
-ms-transform: scale(1.1); /* IE 9 */
-webkit-transform: scale(1.1); /* Safari 3-8 */
o-transform: scale(1.1);
moz-transform: scale(1.1);
transform: scale(1.1);
}

.video-responsive { 
overflow:hidden; 
padding-bottom:56.25%; 
position:relative; 
height:0;

}

.video-responsive iframe {
left:0; 
top:0; 
height:100%;
width:100%;
position:absolute;
}
.video-container {
	width: 560px;
	max-width: 100%;
	margin: auto;
}
a:link {
 color: #04a8e7;
 }
 a:hover{
	 color: #2286ac;
 }
a:visited {
 color: #04a8e7;
 }
 
 +
/* D sert a rien ? */
D {
font-size: 19px;
font-style: bold;
color: orange;
}
/* E sert a rien ? */
E {
font-size: 18px;
font-style: bold;
color: #333333;
}
/* K sert a rien ? */
K {
font-family: 'Coming Soon', cursive;
font-size: 14px;
font-style: bold;
color: orange;
text-shadow: 3px 3px 7px black
}
/* L sert a rien ? */
L {
font-family: 'Coming Soon', cursive;
font-size: 25px;
font-style: bold;
color: red;
text-align: center ;
text-shadow: 3px 3px 7px black

}
